//
// UploadObjectDetection.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UploadObjectDetection: Codable {

    public var rect: UploadObjectRect
    public var landmarks: [UploadObjectLandmark]

    public init(rect: UploadObjectRect, landmarks: [UploadObjectLandmark]) {
        self.rect = rect
        self.landmarks = landmarks
    }


}
